CVE-2021-37861 log

Source
Severity Medium
Remote No
Type Information disclosure
Description
Mattermost 6.0.2 and earlier fails to sufficiently sanitize user's password in audit logs when user creation fails.
Group Package Affected Fixed Severity Status Ticket
AVG-2628 mattermost 5.39.2-1 Medium Vulnerable
References
https://mattermost.com/security-updates/